pNews 'newskom.php' SQL Injection Vulnerability

Bugtraq ID: 31160
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: Sep 15 2008 07:40PM
Credit: r45c4l
Vulnerable: Powie pNews 2.03
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus